{% extends 'main/base.html' %}
{% load static %}

{% block title %}Вход{% endblock %}

{% block content %}
    <h1 class="h3 mb-3 font-weight-normal text-center">Вход</h1>

    {% if form.errors %}
        {% for field, error in form.errors.items %}
            <div class="alert alert-danger" role="alert">
                <b>{{ field }}</b> {{ error }}
            </div>
        {% endfor %}
    {% endif %}
    {% csrf_token %}
    <div id="auth">Загрузка...</div>
{% endblock %}

{% block scripts %}
    <script src="{% static 'dist/js/chunk-vendors.js' %}"></script>
    <script src="{% static 'dist/js/auth.js' %}"></script>
{% endblock %}
